/*topbar*/
#sp-top-bar {
    background: #b5bc32 !important;
    color: #000 !important;
}

#sp-top-bar a {
    color: #000 !important;
}

/*page title*/
.sp-page-title {
    padding: 60px 0;
    text-align: center;
    text-transform: uppercase;
}

/*images*/
img.sppb-img-responsive {
    border-radius: 10% !important;
}

/*copyright*/
#sp-footer .container-inner {
    text-align: center;
    padding: 10px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

/*scroll up*/
.sp-scroll-up {
    left: 30px;
}
@media screen and (max-width:768px){
.sp-scroll-up {
    left: 20px;
    bottom: 30px;
}}


/*bottom*/
#sp-bottom .sp-module ul>li {
    display: block;
    margin-bottom: 0px;
}

/*sp location*/
section#sp-location-row-one {
    padding: 50px 0px;
    border-top: 1px solid #ccc;
}

.whatsappchat .popup-section{
  display:none;
}
